## consult-el 0.20

=== debian/changelog ===
consult-el (0.20-1) unstable; urgency=medium

  * New upstream release.
  * Add explicit emacs recommends to elpa-consult.
  * Correct d/clean.
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 16 Oct 2022 20:50:02 +0200

consult-el (0.19-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 07 Oct 2022 18:36:17 -0700

consult-el (0.19-1) unstable; urgency=medium

  * Initial release (Closes: #1016946).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 04 Oct 2022 19:28:07 +0200
