=== debian/control ===
Source: consult-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 dh-exec,
 texinfo,
 elpa-htmlize,
Standards-Version: 4.5.1
Homepage: https://github.com/minad/consult
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/emacsen-team/consult-el
Vcs-Git: https://salsa.debian.org/emacsen-team/consult-el.git

Package: elpa-consult
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: elpa-vertico, elpa-embark-consult, emacs
Enhances: emacs
Description: Useful commands based on completing-read for Emacs
 Consult provides practical commands based on the Emacs completion function
 completing-read. Completion allows you to quickly select an item from a list of
 candidates. Consult offers in particular an advanced buffer switching command
 consult-buffer to switch between buffers and recently opened files. Furthermore
 Consult provides multiple search commands, an asynchronous consult-grep and
 consult-ripgrep, and the line-based search command consult-line. Some of the
 Consult commands are enhanced versions of built-in Emacs commands. For example
 the command consult-imenu presents a flat list of the Imenu with live preview,
 grouping and narrowing. Please take a look at the full list of commands.
