## consult-el 0.32

=== debian/changelog ===
consult-el (0.32-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Refresh patches.
  * d/control: Bump Standards-Version to 4.6.2 (no changes required).

  [ Lev Lamberov ]
  * Team upload.
  * Add gbp.conf to handle upstream version tags and pristine-tar.

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 07 Feb 2023 09:58:38 +0500
