## consult-el 0.35

=== debian/changelog ===
consult-el (0.35-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 20 Oct 2023 03:46:59 +0200
