## consult-el 1.4

=== debian/changelog ===
consult-el (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 30 Mar 2024 06:17:32 +0100
