## consult-el 1.7

=== debian/changelog ===
consult-el (1.7-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:51:21 +0900

consult-el (1.7-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:35:47 +0900

consult-el (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 23 Jul 2024 04:43:35 +0200
