## consult-el 1.8

=== debian/changelog ===
consult-el (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * d/control: Bump Standards-Version to 4.7.0 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 29 Oct 2024 22:39:36 +0100
