=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-exec,
  texinfo,
  elpa-htmlize,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/minad/consult
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/consult-el
