## consult-el 2.3

=== debian/changelog ===
consult-el (2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 27 Apr 2025 10:55:31 +0200

consult-el (2.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove d/install : no need for duplicate changelog file.
  * d/control :
    - Remove Build-Depends on dh-exec
    - Bump Standards-Version to 4.7.2 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 30 Mar 2025 05:06:31 +0200
