=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
- dh-exec,
  texinfo,
  elpa-htmlize,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/minad/consult
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/consult-el
