## consult-el 2.8

=== debian/changelog ===
consult-el (2.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove Rules-Requires-Root (no is now default).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 19 Sep 2025 01:46:38 +0200
