## consult-el 3.2

=== debian/changelog ===
consult-el (3.2-1) unstable; urgency=low

  * Team upload.
  * debian/watch: Update to version 5.
  * debian/control: Drop Priority field, no longer needed.
  * debian/control: Bump Standards-Version to 4.7.3, no changes.
  * New upstream release.
  * Refresh patches.

 -- Arto Jantunen <viiru@debian.org>  Fri, 30 Jan 2026 19:43:49 +0200
